* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h3,
h4,
h5,
h6 {
  font-weight: 600;
  line-height: 24px;
}

ul {
  list-style: none;
}

footer {
  margin-top: 100px;
}
body {
      margin: 0;
    padding: 0;
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
.containerss {
    flex: 1;
}
/* .margins {
  margin: 0px 40%;
} */

.hello {
  display: none;
}

.domaine_mag {
  margin-top: 30px;
}

.fa-chevron-right,
.fa-envelope,
.fa-brands {
  margin-right: 10px;
}

.icons_reso {
  display: inline-block;
}

.nav_reso {
  width: 100%;
  background-color: #002147;
  height: auto;
}

.header_contact {
  display: flex;
  justify-content: space-between;
}

.list_menu,
.ul_contact {
  display: flex;
}
.ul_contact li {
  margin-left: 10px;
}
.ul_contact li a {
  color: #a3adb9;
  padding: 5px 14px;
  line-height: 30px;
  border-right: 1px solid #043267;
  font-size: 12px;
}

.ul_contact li a:hover {
  color: #fff;
}

.cmpx{
background-color: green;
}
.shlx{
background: #013673
}
.lang_img {
  width: 30px;
  height: auto;
}
.li_connect {
  background-color: #e66030;
}

/* le header principal */
.mobile {
  display: none;
}

.nav_header {
  background-color: #fff;
  position: sticky;
  top: 0;
  width: 100%;
  padding: 10px 0;
  z-index: 1000;
  border-bottom: 1px solid #cccccc;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.logo_list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header_img {
  display: flex;
  align-items: center;
}

.logo {
  width: 50px;
  padding: 5px;
}

.logo_text {
  width: 150px;
  height: 31px;
}

.list_menu li a {
  position: relative;
  padding: 20px 10px;
  line-height: 60px;
  font-size: 16px;
  font-weight: 600;
  margin-left: 10px;
}

.list_menu li a:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 10px;
  height: 3px;
  width: 100%;
  background-color: #e66030;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform 0.3s linear;
}

.list_menu li a:hover:before {
  transform-origin: center;
  transform: scaleX(1);
}

label #btn,
label #cancel {
  color: #000;
  font-size: 30px;
  float: right;
  display: none;
}
#check {
  display: none;
}

/*  */
.metiers,
.insertions,
.hover_list {
  display: none;
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: 233%;
  transform: translate(-50%, -50%);
  width: 1320px;
  box-shadow: 0px 7px 12px -4px rgba(0, 0, 0, 0.45);
  z-index: 2000;
  margin-top: -7px;
  padding: 20px 10px;
  background: url(../img/Logo/mm-col-bg.png) no-repeat right bottom, #fff;
  background-color: #fff;
}

.col_img {
  display: flex;
  justify-content: center;
}
.col_border_r {
  border-right: 1px solid #60606026;
}
.img_hover {
  border-radius: 5px;
  overflow: hidden;
  width: 242px;
  height: 160px;
}
.img_pub_hover {
  width: 100%;
  height: 180px;
  transition: transform 0.3s ease;
  border-radius: 5px;
}
.img_pub_hover:hover {
  transform: scale(1.1);
}

.header_menu {
}
.header_menu li {
  line-height: 40px;
}
.header_menu li a {
  font-size: 14px;
  position: relative;
  line-height: 20px;
  font-weight: 600;
  margin-left: 10px;
}
.header_menu li a:hover {
  color: #e66030;
}

.header_menu li a:before {
  position: absolute;
  content: "";
  height: 3px;
  left: 0;
  bottom: -7px;
  width: 100%;
  background-color: #e66030;
  transform: scaleX(0);
  transform-origin: center;
  transition: transform 0.3s linear;
}

.header_menu li a:hover:before {
  transform-origin: center;
  transform: scaleX(1);
}

.metiers,
.insertion,
.formations {
  display: none;
}

/* pour le footer */

.footer {
  flex-shrink: 0;
  background-color: #002147;
}

.img_info {
  padding: 50px 0;
}

.img_footer {
  display: flex;
  align-items: center;
}

.title_size {
  font-size: 17px;
  color: #fff;
}
.info_foot li {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  line-height: 25px;
}
.info_foot li a,
.info_foot li p {
  font-size: 13px;
  color: #a3adb9;
}

.resaux_sociaux {
  margin-top: 20px;
}

.title_reso {
  font-size: 14px;
  color: #fff;
}

.store {
  width: 120px;
  height: auto;
  margin: 5px 10px 5px 0px;
}

.copy_right {
  text-align: center;
  background-color: #01172f;
  color: #fff;
}

/* index.php */
/* affiche */


.affiche {
  position: relative;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  box-shadow: 0 5px 10px #dbdbdb;
  overflow: hidden;
  position: relative;
  display: inline-block;
  text-align: center;
}
.affiche img{
width: 100%;
  height: 100%;
object-fit: cover;
}
.img_affiche {
  display: block;
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}

.affiche h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  font-weight: 600;
  color: #fff;
}
.affiche p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 80%);
  color: #fff;
}
.affiche span {
  color: #f26838;
}

/* domain */

.title_domain {
  text-align: center;
  margin: 2.5% 0;
}
.title_domain h2 {
  font-size: 36px;
  margin-top: 0px;
  margin-bottom: 15px;
  line-height: 40px;
  padding: 3px;
}
.title_domain span {
  color: #f26838;
}
.title_domain p {
  font-size: 18px;
  color: #3f444a;
  font-weight: 300;
}

.cat_dom_img {
  overflow: hidden;
  width: 100%;
  height: 200px;
  border-radius: max(8px, 0.5em);
  position: relative;
  display: inline-block;
  text-align: center;
}
.img_domain {
  display: block;
  width: 100%;
  height: 100%;
filter: brightness(0.7);
  transition: transform 0.3s ease;
}
.img_domain:hover {
  transform: scale(1.2);
}
.cat_dom_img .text_img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

/* pour la pagination */
.pagination,
.paginations {
  padding: 30px 0;
  display: flex;
  justify-content: center;
}

.pagination a,
.paginations li {
  position: relative;
  display: block;
  padding: 10px;
  font-size: 10px;
  border: 1px solid #181818;
  text-decoration: none;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  background-color: #002147;
  color: #fff;
}

/* .pagination li a{
  color: #fff;
} */

.pagination a:hover,
.paginations li:hover {
  z-index: 2;
  color: #fff;
  background-color: #f60;
  border-color: #f60;
}

.pagination a.activ,
.paginations li.activ {
  color: #fff;
  background-color: #f60;
  border-color: #f60;
  cursor: pointer;
}/* les etablissement d'elite */

.elite {
  background-color: #f5f5f5;
  min-height: 20vh;
  padding: 2em;
}

.elite_card {
  background-color: #fff;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-radius: max(8px, 0.5em);
  min-height: 459.53px;
  width: 100%;
}
.cat_elit_img {
  overflow: hidden;
  width: 100%;
  height: 240px;
  border-radius: 3px;
  position: relative;
  display: inline-block;
  text-align: center;
}
.img_elite {
  display: block;
  width: 100%;
  height: 100%;
object-fit: cover;
  transition: transform 0.3s ease;
}

.img_elite:hover {
  transform: scale(1.2);
}

.elite_name,
.ecole_name,
.btn_el {
  padding: 1em;
}
.elite_name,
.ecole_name {
  min-height: 183px;
}
.elite_name h4,
.ecole_name h4 {
  font-weight: 600;
  line-height: 20px;
  text-align: center;
  /*overflow: hidden;*/
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}
.elite_name p,
.ecole_name p {
  overflow: hidden;
  font-size: 15px;
  margin-top: 5px;
  font-weight: 400;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
}

.btn_elite {
  width: 100%;
  padding: 0.25em 0.25em;
  color: #f26838;
  background: #fff;
  border-radius: 0.375rem;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.btn_elite:hover {
  background-color: #e66030;
  color: #fff;
  cursor: pointer;
}

.row_blog {
  display: flex;
  margin-top: 50px;
}

.cat_dom_imgs {
  overflow: hidden;
  width: 100%;
  height: 150px;
  border-radius: max(8px, 0.5em);
  position: relative;
  display: inline-block;
  text-align: center;
  margin-bottom: 30px;
}

.img_domains {
  display: block;
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
object-fit: cover;
}

.cat_dom_imgs .text_imgs {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

.list_blog {
  border-bottom: 1px solid #e0e0e0;
  padding: 15px 10px;
  position: relative;
  overflow: hidden;
}
.blog {
  display: flex;
  width: 100%;
  height: 90px;
  color: #fff;
  padding: 5px;
}
.blog_back {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background-color: #002147;
  width: 80px;
  height: 100%;
  border-radius: 5px;
  padding: 5px;
  margin-right: 10px;
  color: #fff;
}
.blog_back span:first-child {
  display: block;
  font-size: 25px;
  font-weight: 500;
  margin-top: 0px;
  line-height: 25px;
  color: #fff;
}
.blog_text {
  padding: 5px;
}

.blog_text a h5 {
  color: #112842;
  margin-bottom: 3px;
  border-bottom: 0px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.blog_text p {
  color: #000;
  overflow: hidden;
  font-size: 15px;
  font-weight: 400;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.blog_text .dates {
  color: #959595;
  font-size: 12px;
  font-weight: 500;
}

.youtube_v iframe {
  width: 100%;
  border: 0px;
  height: 200px;
}
.youtube_v h5 {
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 15px;
  letter-spacing: 1px;
  margin-top: 25px;
  color: #112842;
}
.gallery_accueil {
  position: relative;
  overflow: hidden;
}
.gallery_accueil ul li {
  display: inline-block;
  width: 32.5%;
}
.gallery_accueil ul li img {
  width: 100%;
  padding: 5px;
object-fit: cover;
}
/* page list_ecole */

.recherche {
  background: #002147;
  padding: 12px 0px;
  width: 100%;
  border-top: 1px solid #dedede;
}
.center_recherche {
  display: flex;
  justify-content: center;
}
.recherche_input {
  width: 60%;
}
.recherche .input {
  width: 100%;
  height: 52px;
  border: 0px;
  background-color: #fff;
  color: #464646;
  font-weight: 500;
  padding: 8px;
  border: 1px solid #ffffff;
  margin: 0px;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  font-size: 14px;
  text-align: center;
}
.recherche_input .fa-sliders {
  position: absolute;
  z-index: 4;
  padding: 10px;
  color: gray;
}
.recherche .btn_recherche {
  width: 25%;
  height: 52px;
  border: 0px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  padding: 13px;
  border: 1px solid #e25f30;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background: #e05a2b;
}

.recherche_result {
  display: none;
  position: absolute;
  width: 670px;
  padding: 5px;
  background: #fff;
  z-index: 9;
  box-shadow: 0 26px 64px 0 rgba(0, 0, 0, 0.6);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  height: 300px;
  overflow-y: auto;
}
.recherche_result ul li {
  display: flex;
  align-items: center;
  padding: 5px;
}
.recherche_result ul li i {
  margin-left: 10px;
}

.recherche_result a li:hover {
  background-color: #e05a2b;
  color: #fff;
}

.rechs {
  height: auto;
}

/* le wizard */
.wizard {
  height: auto;
}

.rio {
  margin-right: 10px;
}

.show_list,
.show_list_2,
.show_list_4,
.show_list_3 {
  display: none;
}
/* fin wizard */

.menu_controls ul {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 20px 0;
  list-style: none;
}
/* .activess {
  background: coral;
  color: #fff;
} */
.menu_controls ul li {
 /* height: 40px;*/
  width: 150px;
  /* background: #fff; */
  color: #666;
  font-size: 15px;
  line-height: 40px;
  cursor: pointer;
  margin: 15px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  text-align: center;
  padding:5px;
}

.menu_controls ul li:hover {
  background: coral;
  color: #fff;
}

.ecole_card {
  background-color: #fff;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-radius: 7px;
  min-height: 459.53px;
  width: 100%;
  transition: transform 0.3s ease;
  margin-top: 25px;
}
.ecole_card:hover {
  -moz-transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
  box-shadow: 10px 11px 9px -5px rgba(0, 0, 0, 0.52);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.cat_ecole_img {
  overflow: hidden;
  width: 100%;
  height: auto;
  border-radius: 3px;
  position: relative;
  display: inline-block;
  text-align: center;
}
.img_ecole {
  display: block;
  width: 100%;
  height: auto;
object-fit: cover;
 /* transition: transform 0.3s ease*/;
}

.img_ecole:hover {
  transform: scale(1.2);
}
.ecole_btn {
  padding: 6px;
  display: flex;
  justify-content: center;
}
.btn_ecoles {
  width: 130px;
  padding: 6px 25px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  height: 40px;
  border: 1px solid #f26838;
  color: #f26838;
  cursor: pointer;
}
.btn_ecoles:hover {
  background-color: #f26838;
  color: #fff;
}

.petite_card {
  display: flex;
  align-items: center;
  background-color: #fff;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  border-radius: max(8px, 0.5em);
  height: 166px;
  width: 100%;
  transition: transform 0.3s ease;
  margin-top: 29px;
}
.petite_card:hover {
  -moz-transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
  box-shadow: 10px 11px 9px -7px rgba(0, 0, 0, 0.52);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.img_petite {
  width: 100%;
  height: 155px;
  padding: 10px;
object-fit: contain;
}

.petite_card_name h3 {
  font-size: 20px;
}
.petite_card_name h4 {
  font-size: 15px;
}
.petite_card_name h4,
.petite_card_name h3 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.petite_card_name .fa-eye {
  float: right;
  color: #e05a2b;
  padding: 5px;
}
.petite_card_name .fa-eye:hover {
  background: #e05a2b;
  color: #fff;
}

.ecole_infos {
  max-width: 400px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* ecoles */

.col_mag {
  padding: 0 20px;
}

.affiche_ecole {
 /* background: url(../img/metier/pro-bg.jpg) no-repeat center center;*/
  width: 100%;
  height: 500px;
  display: block;
  background-size: cover;
}
.aff_deco {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
}
.menus_ecoles {
  background-color: rgb(1, 204, 255);
  width: 100%;
}

.menus_ecoles ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.menus_ecoles ul li a {
  padding: 17px 14px;
  line-height: 53px;
  font-weight: 500;
  border-right: 1px solid #ffffff;
  cursor: pointer;
  /* color: #fff; */
}


.cont_back {
  background: #fff;
  box-shadow: 0px 4px 20px 4px rgba(0, 0, 0, 0.08);
  padding: 70px 15px;
  display: flex;
}

.logo_ecole {
  position: relative;
  margin-top: -160px;
  box-shadow: 0px 5px 18px -11px rgba(150, 150, 150, 0.8);
  border: 1px solid #f3f2f2;
background-color:#fff;
  border-bottom: 0px;
  z-index: 3;
}

.logo_ecole img {
  width: 100%;
  border: 4px solid #fff;
  object-fit: contain;
}
.info_ecole {
  background: #fff;
  padding: 15px;
  box-shadow: 0px 5px 18px -11px rgba(150, 150, 150, 0.8);
  border: 1px solid #f3f2f2;
  word-wrap: break-word;
  white-space: normal;
}
.info_ecole ul li {
  padding-bottom: 5px;
}

.details_ecoles {
  position: relative;
  overflow: hidden;
}
.description {
  position: relative;
  overflow: hidden;
  margin-bottom: 35px;
  background: #fff;
  padding: 25px;
  border-radius: 2px;
  box-shadow: 0px 5px 18px -11px rgba(150, 150, 150, 0.8);
  border: 1px solid #f3f2f2;
}
.description h4 {
  padding-bottom: 10px;
  border-bottom: 1px solid #eeeeef;
  margin-bottom: 15px;
  text-transform: uppercase;
  color: #203245;
}

.description p {
  margin-bottom: 15px;
}

.geographie iframe {
  width: 100%;
  height: 550px;
  border: 0px;
  margin-bottom: -5px;
  display: block;
  pointer-events: none;
  position: relative;
}

.info_img {
  position: relative;
  overflow: hidden;
  padding-top: 25px;
}
.info_img ul li {
  width: 50%;
  float: left;
  padding-right: 15px;
  margin-bottom: 15px;
}
.img_for {
  overflow: hidden;
  width: 100%;
  height: 250px;
  border-radius: 3px;
  position: relative;
  display: inline-block;
  text-align: center;
}

.img_for img {
  display: block;
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
}

.img_for img:hover {
  transform: scale(1.2);
}
.img_for p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}

.back_table {
  border: 1px solid #f7f8f9;
  padding: 5px 15px;
  margin-top: 25px;
}
.back_table table {
  width: 100%;
}
.back_table thead {
  border-bottom: 1px solid #d0d0d0;
}
.back_table tr {
  line-height: 50px;
}
.back_table td {
  padding: 10px;
  font-size: 15px;
}
.conts_img {
  display: flex;
  flex-wrap: wrap;
}
.img_gal {
  overflow: hidden;
  position: relative;
  display: inline-block;
  height: 160px;
  width: 220px;
  margin: 10px;
}

.img_gal img {
  display: block;
  width: 100%;
  height: 100%;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  transition: transform 0.3s ease;
}
.img_gal img:hover {
  transform: scale(1.2);
}

.modal-body img {
  width: 100%;
  height: 100%;
}

/* scolarite */
.scolarite h3 {
  margin: 20px 0;
}
.menus_scolarite {
  display: flex;
  align-items: center;
}

.menus_scolarite li a {
  padding: 17px 14px;
  line-height: 40px;
  font-weight: 500;
  border-right: 1px solid #ffffff;
  cursor: pointer;
  color: #fff;
}
.menus_scolarite li a img {
  width: 18px;
  margin-right: 5px;
}

.active_scolar {
  background-color: #eee;
  color: #fff;
}
.scolar {
  margin-top: 20px;
}
.scolar p,
.scolar ul {
  margin: 10px 0;
}

/*page  list formation  */

.list_grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  width: 50%;
    gap: 15px;
  max-width: 1200px;
  margin: 0 auto;
grid-auto-flow: dense;
}

.cont_list,
.sou_list {
  display: flex;
  width: 100%;
  height: 166px;
  position: relative;
  overflow: hidden;
  background: #ffffff;
  padding: 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  border: 1px solid #e4e4e4;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  border-radius: max(8px, 0.5em);
}

.sou_list {
  height: 100px;
}


.cont_list:hover,
.sou_list:hover {
  -moz-transform: scale(1.02);
  -webkit-transform: scale(1.02);
  -o-transform: scale(1.02);
  transform: scale(1.02);
  box-shadow: 0px 11px 9px -10px rgba(0, 0, 0, 0.52);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.cont_list img {
  width: 100%;
  height: 150px;
object-fit: cover;
}
.sou_list img {
  width: 100%;
  height: 110px;
}
.marg_left {
  padding-left: 10px;
}

.ecole_p {
  overflow: hidden;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  margin-top: 10px;
}

/* page des formation */

.formation {
  box-shadow: 0px 4px 20px 4px rgba(0, 0, 0, 0.08);
  padding: 30px 15px;
}
.formation_img {
  width: 100%;
  height: 500px;
}
.formation_img img {
  width: 100%;
  height: 100%;
  border-radius: max(8px, 0.5em);
object-fit: cover;
}
.tite_1 {
  border-bottom: 1px solid #d2d2d2;
  padding-bottom: 20px;
  margin: 20px 0;
}
.tite_1 span {
  color: #959595;
  font-size: 14px;
  font-weight: 400;
}

.composant {
  margin: 10px 0;
}
.composant_1 p {
  color: #203245;
  line-height: 24px;
}
/* page de pub */

.arrows {
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
  margin-bottom: 30px;
}
.arrows ul li {
  border-bottom: 1px solid #e0e0e0;
  padding: 15px 10px;
  position: relative;
  overflow: hidden;
}
.arrows ul li:hover {
  background-color: #f06433;
  color: #fff;
}
.arrow_menu {
  display: flex;
  background: #03294e;
  padding: 10px;
  border-radius: 2px;
  color: #fff;
}
.arrow_menu h4 {
  margin-left: 10px;
}

.pub {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 250px;
  padding: 35px;
  margin-bottom: 30px;
  border-radius: max(8px, 0.5em);
  /* filter: brightness(80%); */
}
.back_blue {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    to top,
    rgba(3, 41, 79, 0.82),
    rgba(6, 53, 98, 0.62)
  );
}
.pub_info {
  position: relative;
  z-index: 1;
}
.pub_info a {
  color: #fff;
}
.pub_info a h5 {
  color: #fff;
  font-size: 22px;
  padding-bottom: 5px;
  word-wrap: break-word;
}
.pub_info a p {
  color: #e2e2e2;
  margin-bottom: 0px;
  font-size: 14px;
}

/* page sante */

.composant_1,
.comp_des {
  display: block;
  cursor: pointer;
  background-color: #fff;
  padding: 3px;
}
.comp_des {
  padding: 10px;
  border-bottom: 1px solid #ddd;
}
.comp_text {
  padding: 10px;
}
.composant_1 {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12),
    0 3px 1px -2px rgba(0, 0, 0, 0.2);
}

.sous_affiche {
  font-size: 13px;
  color: #f60;
}

/* pour la page de recherche */
.r_rest {
  display: flex;
}
.alphabet ul {
  display: flex;
  align-items: center;
  background-color: #f5f5f5;
  padding: 10px;
  margin-top: 10px;
}
.alphabet ul li {
  text-transform: uppercase;
  margin-right: 5px;
}

.selections {
  margin-bottom: 10px;
}

.r_grid {
  display: grid;
  grid-template-columns: 1fr;
}

.r_list {
  margin-top: 20px;
}

.element_rech {
  padding: 10px 5px;
}
.element_rech h4 {
  text-transform: uppercase;
}
.element_rech ul {
  margin: 20px 0;
}
.element_rech ul li {
  padding: 7px 0;
  cursor: pointer;
}
.element_rech ul li:hover {
  color: #f60;
}
.r_title {
  padding: 10px 5px;
  background-color: #f5f5f5;
  text-transform: uppercase;
  text-align: center;
}
.r_nresult {
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
  margin: 5px 0;
}
.r_infos {
  background-color: #f5f5f5;
  color: #bcbcbc;
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

/* login */
.log-in-pop {
  position: relative;
  overflow: hidden;
  background: #fff;
  width: 60%;
  margin: 0 auto;
  margin-top: 5%;
}

.log-in-pop-left {
  float: left;
  width: 40%;
  background: #002147 no-repeat center center;
  padding: 12.5% 6%;
  color: #fff;
  height: 100%;
  bottom: 0px;
}

.log-in-pop-left ul li {
  margin-bottom: 5px;
}

.log-in-pop-right {
  float: left;
  width: 60%;
  padding: 50px;
}
.log-in-pop-left h1 {
  color: #fff;
  font-size: 32px;
}
.log-in-pop-left ul li a {
  display: block;
  background: #3f51b5;
  color: #fff;
  padding: 12px;
  border-radius: 2px;
  font-weight: 600;
  font-size: 14px;
}
.log-in-pop-left ul li:nth-child(1) a {
  background: #39579a;
}
.log-in-pop-left ul li:nth-child(2) a {
  background: #f24033;
}
.log-in-pop-left ul li:nth-child(3) a {
  background: #24a9e6;
}
.log-in-pop-left h4 {
  color: #fff;
  margin-bottom: 15px;
  margin-top: 15px;
  border-top: 1px solid #002e63;
  padding-top: 15px;
}

.log-in-pop-right a {
  color: #333;
}
.pop-close {
  color: #333;
  width: 24px;
  height: 24px;
  display: inline-block;
  position: absolute;
  top: 15px;
  right: 15px;
}
.log-in-pop-right h4 {
  font-size: 24px;
  margin-bottom: 20px;
}
.input-field {
  position: relative;
  margin-top: 1rem;
}
.log-in-pop-right form input {
  width: 100%;
  border: 1px solid #dfdfdf;
  padding: 8px;
  box-sizing: border-box;
  height: 45px;
  border-radius: 2px;
  font-size: 14px;
  margin-bottom: 5px;
}

.log-in-pop-right form label {
  font-size: 14px !important;
  font-weight: 200;
  left: 15px;
  top: 14px;
}

.input-field label {
  color: #9e9e9e;
  position: absolute;
  top: 0.8rem;
  left: 0;
  font-size: 1rem;
  cursor: text;
  transition: 0.2s ease-out;
  text-align: initial;
  font-family: "Arimo", sans-serif;
}

.log-in-btn {
  background: #f4364f;
  color: #fff;
  padding: 2px 10px;
  font-weight: 600;
}
.con_mod {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1200;
  display: none;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
  background-color: #0021477a;
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #002147ad;
  border-radius: 6px;
}

::-webkit-scrollbar-thumb:hover {
  background: #002147;
}

/* pour la page ecole_info */

.iconpen {
  font-size: 20px;
  margin-left: 20px;
}
.cont_info {
  position: relative;
  display: inline-block;
  height: 150px;
  width: 150px;
}
.cont_info img {
  max-width: 100%;
}

#file {
  display: none;
}
.update_imgs,
.update_log {
  position: absolute;
  bottom: 0;
  transition: all 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  border-radius: 50%;
  color: #fff;
  background-color: #002147;
  height: 30px;
  width: 30px;
  line-height: 28px;
  text-align: center;
  font-size: 12px;
  cursor: pointer;
}
.update_imgs {
  right: 30%;
}
.update_log {
  right: 5%;
}

.btn_up,
.btn_supp {
  padding: 5px 15px;
  font-size: 14px;
  border-radius: 5px;
  color: #fff;
}
.btn_up {
  background: #0898e0;
  border-color: #0898e0;
}
.btn_supp {
  background: #cb1e04;
  border-color: #cb1e04;
}

.li_desc {
  display: flex;
  align-items: center;
}
.li_desc i {
  margin-left: 10px;
}
.modal_info {
  display: block;
  width: 100%;
  margin-bottom: 10px;
}

#r_menu {
  position: absolute;
  bottom: 50%;
}

.info_des {
  display: none;
}

.info_des.active {
  display: block;
}
.teg{
  display: flex;
  justify-content: center;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.chang{
  display: flex;
  justify-content: center;
}
.btn_download {
  width: 300px;
  padding: 0.25em 0.25em;
  color: #f26838;
  background: #fff;
  border-radius: 0.375rem;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.accordion-title {
        position: relative;
        display: block;
        padding: 1.25rem 1rem;
        border: 1px solid #e6e6e6;
        border-bottom: 0;
        font-size: 1.2rem;
        line-height: 1;
        color: #f60;
        cursor: pointer;
    }

    .accordion-content {
        display: none;
        padding: 1rem;
        border: 1px solid #e6e6e6;
        border-bottom: 0;
        background-color: #fefefe;
        color: #0a0a0a;
    }

  .comparison-table {
            width: 100%;
            overflow-x: auto;
            border-radius: 8px;
            box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
            margin: 0 auto;
        }

        .features-header,
        .feature-row {
            display: flex;
            width: 100%;
            flex-wrap: nowrap;
        }

        .feature {
            flex: 1;
            padding: 10px;
            box-sizing: border-box;
            min-width: 150px;
        }

        .features-header .feature {
            text-align: center;
            color: #fff;
        }

        .feature h3 {
            font-size: 14px;
            margin: 0;
        }

        .feature select,
        .feature input {
            width: 100%;
            max-width: 100%;
            padding: 8px;
            font-size: 14px;
            border: 1px solid #ccc;
            border-radius: 4px;
            display: block;
        }

        .yellow {
            background-color: #f26838;
        }

        .dark {
            background-color: #002147;
            color: white;
        }

        .feature-row .feature {
            background-color: rgb(249, 249, 249);
        }

#spinner{
 position: fixed;
  top: 0; left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(255, 255, 255, 0.95);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.pagination li button.active {

background-color:#FF6600;

}

.pubss{
  width: 100%;
height:100px;
margin-bottom: 30px;
}

        @media (max-width: 768px) {

            .features-header,
            .feature-row {
                flex-direction: column;
            }

            .feature {
                width: 100%;
                min-width: unset;
            }

            .feature h3 {
                text-align: left;
                font-size: 15px;
                margin-bottom: 5px;
            }
        }
